XMLUni Class Reference

`#include <xercesc/util/XMLUni.hpp>`

## Static Public Attributes

static const XMLCh | fgAnyString []
static const XMLCh | fgAttListString []
static const XMLCh | fgCommentString []
static const XMLCh | fgCDATAString []
static const XMLCh | fgDefaultString []
static const XMLCh | fgDocTypeString []
static const XMLCh | fgEBCDICEncodingString []
static const XMLCh | fgElemString []
static const XMLCh | fgEmptyString []
static const XMLCh | fgEncodingString []
static const XMLCh | fgEntitString []
static const XMLCh | fgEntityString []
static const XMLCh | fgEntitiesString []
static const XMLCh | fgEnumerationString []
static const XMLCh | fgExceptDomain []
static const XMLCh | fgFixedString []
static const XMLCh | fgIBM037EncodingString []
static const XMLCh | fgIBM037EncodingString2 []
static const XMLCh | fgIBM1047EncodingString []
static const XMLCh | fgIBM1047EncodingString2 []
static const XMLCh | fgIBM1140EncodingString []
static const XMLCh | fgIBM1140EncodingString2 []
static const XMLCh | fgIBM1140EncodingString3 []
static const XMLCh | fgIBM1140EncodingString4 []
static const XMLCh | fgIESString []
static const XMLCh | fgIDString []
static const XMLCh | fgIDRefString []
static const XMLCh | fgIDRefsString []
static const XMLCh | fgImpliedString []
static const XMLCh | fgIgnoreString []
static const XMLCh | fgIncludeString []
static const XMLCh | fgISO88591EncodingString []
static const XMLCh | fgISO88591EncodingString2 []
static const XMLCh | fgISO88591EncodingString3 []
static const XMLCh | fgISO88591EncodingString4 []
static const XMLCh | fgISO88591EncodingString5 []
static const XMLCh | fgISO88591EncodingString6 []
static const XMLCh | fgISO88591EncodingString7 []
static const XMLCh | fgISO88591EncodingString8 []
static const XMLCh | fgISO88591EncodingString9 []
static const XMLCh | fgISO88591EncodingString10 []
static const XMLCh | fgISO88591EncodingString11 []
static const XMLCh | fgISO88591EncodingString12 []
static const XMLCh | fgLocalHostString []
static const XMLCh | fgNoString []
static const XMLCh | fgNotationString []
static const XMLCh | fgNDATAString []
static const XMLCh | fgNmTokenString []
static const XMLCh | fgNmTokensString []
static const XMLCh | fgPCDATAString []
static const XMLCh | fgPIString []
static const XMLCh | fgPubIDString []
static const XMLCh | fgRefString []
static const XMLCh | fgRequiredString []
static const XMLCh | fgStandaloneString []
static const XMLCh | fgVersion1 []
static const XMLCh | fgVersion1_0 []
static const XMLCh | fgVersion1_1 []
static const XMLCh | fgSysIDString []
static const XMLCh | fgUnknownURIName []
static const XMLCh | fgUCS4EncodingString []
static const XMLCh | fgUCS4EncodingString2 []
static const XMLCh | fgUCS4EncodingString3 []
static const XMLCh | fgUCS4EncodingString4 []
static const XMLCh | fgUCS4EncodingString5 []
static const XMLCh | fgUCS4BEncodingString []
static const XMLCh | fgUCS4BEncodingString2 []
static const XMLCh | fgUCS4LEncodingString []
static const XMLCh | fgUCS4LEncodingString2 []
static const XMLCh | fgUSASCIIEncodingString []
static const XMLCh | fgUSASCIIEncodingString2 []
static const XMLCh | fgUSASCIIEncodingString3 []
static const XMLCh | fgUSASCIIEncodingString4 []
static const XMLCh | fgUTF8EncodingString []
static const XMLCh | fgUTF8EncodingString2 []
static const XMLCh | fgUTF16EncodingString []
static const XMLCh | fgUTF16EncodingString2 []
static const XMLCh | fgUTF16EncodingString3 []
static const XMLCh | fgUTF16EncodingString4 []
static const XMLCh | fgUTF16EncodingString5 []
static const XMLCh | fgUTF16EncodingString6 []
static const XMLCh | fgUTF16EncodingString7 []
static const XMLCh | fgUTF16BEncodingString []
static const XMLCh | fgUTF16BEncodingString2 []
static const XMLCh | fgUTF16LEncodingString []
static const XMLCh | fgUTF16LEncodingString2 []
static const XMLCh | fgVersionString []
static const XMLCh | fgValidityDomain []
static const XMLCh | fgWin1252EncodingString []
static const XMLCh | fgXMLChEncodingString []
static const XMLCh | fgXMLDOMMsgDomain []
static const XMLCh | fgXMLString []
static const XMLCh | fgXMLStringSpace []
static const XMLCh | fgXMLStringHTab []
static const XMLCh | fgXMLStringCR []
static const XMLCh | fgXMLStringLF []
static const XMLCh | fgXMLStringSpaceU []
static const XMLCh | fgXMLStringHTabU []
static const XMLCh | fgXMLStringCRU []
static const XMLCh | fgXMLStringLFU []
static const XMLCh | fgXMLDeclString []
static const XMLCh | fgXMLDeclStringSpace []
static const XMLCh | fgXMLDeclStringHTab []
static const XMLCh | fgXMLDeclStringLF []
static const XMLCh | fgXMLDeclStringCR []
static const XMLCh | fgXMLDeclStringSpaceU []
static const XMLCh | fgXMLDeclStringHTabU []
static const XMLCh | fgXMLDeclStringLFU []
static const XMLCh | fgXMLDeclStringCRU []
static const XMLCh | fgXMLNSString []
static const XMLCh | fgXMLNSColonString []
static const XMLCh | fgXMLNSURIName []
static const XMLCh | fgXMLErrDomain []
static const XMLCh | fgXMLURIName []
static const XMLCh | fgInfosetURIName []
static const XMLCh | fgYesString []
static const XMLCh | fgZeroLenString []
static const XMLCh | fgDTDEntityString []
static const XMLCh | fgAmp []
static const XMLCh | fgLT []
static const XMLCh | fgGT []
static const XMLCh | fgQuot []
static const XMLCh | fgApos []
static const XMLCh | fgWFXMLScanner []
static const XMLCh | fgIGXMLScanner []
static const XMLCh | fgSGXMLScanner []
static const XMLCh | fgDGXMLScanner []
static const XMLCh | fgXSAXMLScanner []
static const XMLCh | fgCDataStart []
static const XMLCh | fgCDataEnd []
static const XMLCh | fgArrayIndexOutOfBoundsException_Name []
static const XMLCh | fgEmptyStackException_Name []
static const XMLCh | fgIllegalArgumentException_Name []
static const XMLCh | fgInvalidCastException_Name []
static const XMLCh | fgIOException_Name []
static const XMLCh | fgNoSuchElementException_Name []
static const XMLCh | fgNullPointerException_Name []
static const XMLCh | fgXMLPlatformUtilsException_Name []
static const XMLCh | fgRuntimeException_Name []
static const XMLCh | fgTranscodingException_Name []
static const XMLCh | fgUnexpectedEOFException_Name []
static const XMLCh | fgUnsupportedEncodingException_Name []
static const XMLCh | fgUTFDataFormatException_Name []
static const XMLCh | fgNetAccessorException_Name []
static const XMLCh | fgMalformedURLException_Name []
static const XMLCh | fgNumberFormatException_Name []
static const XMLCh | fgParseException_Name []
static const XMLCh | fgInvalidDatatypeFacetException_Name []
static const XMLCh | fgInvalidDatatypeValueException_Name []
static const XMLCh | fgSchemaDateTimeException_Name []
static const XMLCh | fgXPathException_Name []
static const XMLCh | fgXSerializationException_Name []
static const XMLCh | fgXMLXIncludeException_Name []
static const XMLCh | fgNegINFString []
static const XMLCh | fgNegZeroString []
static const XMLCh | fgPosZeroString []
static const XMLCh | fgPosINFString []
static const XMLCh | fgNaNString []
static const XMLCh | fgEString []
static const XMLCh | fgZeroString []
static const XMLCh | fgNullString []
static const XMLCh | fgXercesDynamic []
static const XMLCh | fgXercesSchema []
static const XMLCh | fgXercesSchemaFullChecking []
static const XMLCh | fgXercesLoadSchema []
static const XMLCh | fgXercesIdentityConstraintChecking []
static const XMLCh | fgXercesSchemaExternalSchemaLocation []
static const XMLCh | fgXercesSchemaExternalNoNameSpaceSchemaLocation []
static const XMLCh | fgXercesSecurityManager []
static const XMLCh | fgXercesLoadExternalDTD []
static const XMLCh | fgXercesContinueAfterFatalError []
static const XMLCh | fgXercesValidationErrorAsFatal []
static const XMLCh | fgXercesUserAdoptsDOMDocument []
static const XMLCh | fgXercesCacheGrammarFromParse []
static const XMLCh | fgXercesUseCachedGrammarInParse []
static const XMLCh | fgXercesScannerName []
static const XMLCh | fgXercesParserUseDocumentFromImplementation []
static const XMLCh | fgXercesCalculateSrcOfs []
static const XMLCh | fgXercesStandardUriConformant []
static const XMLCh | fgXercesDOMHasPSVIInfo []
static const XMLCh | fgXercesGenerateSyntheticAnnotations []
static const XMLCh | fgXercesValidateAnnotations []
static const XMLCh | fgXercesIgnoreCachedDTD []
static const XMLCh | fgXercesIgnoreAnnotations []
static const XMLCh | fgXercesDisableDefaultEntityResolution []
static const XMLCh | fgXercesSkipDTDValidation []
static const XMLCh | fgXercesEntityResolver []
static const XMLCh | fgXercesHandleMultipleImports []
static const XMLCh | fgXercesDoXInclude []
static const XMLCh | fgXercesLowWaterMark []
static const XMLCh | fgSAX2CoreValidation []
static const XMLCh | fgSAX2CoreNameSpaces []
static const XMLCh | fgSAX2CoreNameSpacePrefixes []
static const XMLCh | fgDOMCanonicalForm []
static const XMLCh | fgDOMCDATASections []
static const XMLCh | fgDOMComments []
static const XMLCh | fgDOMCharsetOverridesXMLEncoding []
static const XMLCh | fgDOMCheckCharacterNormalization []
static const XMLCh | fgDOMDatatypeNormalization []
static const XMLCh | fgDOMDisallowDoctype []
static const XMLCh | fgDOMElementContentWhitespace []
static const XMLCh | fgDOMErrorHandler []
static const XMLCh | fgDOMEntities []
static const XMLCh | fgDOMIgnoreUnknownCharacterDenormalization []
static const XMLCh | fgDOMInfoset []
static const XMLCh | fgDOMNamespaces []
static const XMLCh | fgDOMNamespaceDeclarations []
static const XMLCh | fgDOMNormalizeCharacters []
static const XMLCh | fgDOMResourceResolver []
static const XMLCh | fgDOMSchemaLocation []
static const XMLCh | fgDOMSchemaType []
static const XMLCh | fgDOMSplitCDATASections []
static const XMLCh | fgDOMSupportedMediatypesOnly []
static const XMLCh | fgDOMValidate []
static const XMLCh | fgDOMValidateIfSchema []
static const XMLCh | fgDOMWellFormed []
static const XMLCh | fgDOMXMLSchemaType []
static const XMLCh | fgDOMDTDType []
static const XMLCh | fgDOMWRTCanonicalForm []
static const XMLCh | fgDOMWRTDiscardDefaultContent []
static const XMLCh | fgDOMWRTEntities []
static const XMLCh | fgDOMWRTFormatPrettyPrint []
static const XMLCh | fgDOMWRTNormalizeCharacters []
static const XMLCh | fgDOMWRTSplitCdataSections []
static const XMLCh | fgDOMWRTValidation []
static const XMLCh | fgDOMWRTWhitespaceInElementContent []
static const XMLCh | fgDOMWRTBOM []
static const XMLCh | fgDOMXMLDeclaration []
static const XMLCh | fgDOMWRTXercesPrettyPrint []
static const XMLCh | fgXercescInterfacePSVITypeInfo []
static const XMLCh | fgXercescInterfaceDOMDocumentTypeImpl []
static const XMLCh | fgXercescInterfaceDOMDocumentImpl []
static const XMLCh | fgXercescInterfaceDOMMemoryManager []
static const char | fgXercescDefaultLocale []
static const XMLCh | fgDefErrMsg []
static const XMLCh | fgValueZero []
static const XMLCh | fgNegOne []
static const XMLCh | fgValueOne []
static const XMLCh | fgLongMaxInc []
static const XMLCh | fgLongMinInc []
static const XMLCh | fgIntMaxInc []
static const XMLCh | fgIntMinInc []
static const XMLCh | fgShortMaxInc []
static const XMLCh | fgShortMinInc []
static const XMLCh | fgByteMaxInc []
static const XMLCh | fgByteMinInc []
static const XMLCh | fgULongMaxInc []
static const XMLCh | fgUIntMaxInc []
static const XMLCh | fgUShortMaxInc []
static const XMLCh | fgUByteMaxInc []
static const XMLCh | fgLangPattern []
static const XMLCh | fgBooleanValueSpace [][8]
static const XMLSize_t | fgBooleanValueSpaceArraySize

## Member Data Documentation

## fgAmp

const XMLCh XMLUni::fgAmp[]

static

## fgAnyString

const XMLCh XMLUni::fgAnyString[]

static

## fgApos

const XMLCh XMLUni::fgApos[]

static

## fgArrayIndexOutOfBoundsException_Name

const XMLCh XMLUni::fgArrayIndexOutOfBoundsException_Name[]

static

## fgAttListString

const XMLCh XMLUni::fgAttListString[]

static

## fgBooleanValueSpace

const XMLCh XMLUni::fgBooleanValueSpace[][8]

static

## fgBooleanValueSpaceArraySize

const XMLSize_t XMLUni::fgBooleanValueSpaceArraySize

static

## fgByteMaxInc

const XMLCh XMLUni::fgByteMaxInc[]

static

## fgByteMinInc

const XMLCh XMLUni::fgByteMinInc[]

static

## fgCDataEnd

const XMLCh XMLUni::fgCDataEnd[]

static

## fgCDataStart

const XMLCh XMLUni::fgCDataStart[]

static

## fgCDATAString

const XMLCh XMLUni::fgCDATAString[]

static

## fgCommentString

const XMLCh XMLUni::fgCommentString[]

static

## fgDefaultString

const XMLCh XMLUni::fgDefaultString[]

static

## fgDefErrMsg

const XMLCh XMLUni::fgDefErrMsg[]

static

## fgDGXMLScanner

const XMLCh XMLUni::fgDGXMLScanner[]

static

## fgDocTypeString

const XMLCh XMLUni::fgDocTypeString[]

static

## fgDOMCanonicalForm

const XMLCh XMLUni::fgDOMCanonicalForm[]

static

## fgDOMCDATASections

const XMLCh XMLUni::fgDOMCDATASections[]

static

## fgDOMCharsetOverridesXMLEncoding

const XMLCh XMLUni::fgDOMCharsetOverridesXMLEncoding[]

static

## fgDOMCheckCharacterNormalization

const XMLCh XMLUni::fgDOMCheckCharacterNormalization[]

static

## fgDOMComments

const XMLCh XMLUni::fgDOMComments[]

static

## fgDOMDatatypeNormalization

const XMLCh XMLUni::fgDOMDatatypeNormalization[]

static

## fgDOMDisallowDoctype

const XMLCh XMLUni::fgDOMDisallowDoctype[]

static

## fgDOMDTDType

const XMLCh XMLUni::fgDOMDTDType[]

static

## fgDOMElementContentWhitespace

const XMLCh XMLUni::fgDOMElementContentWhitespace[]

static

## fgDOMEntities

const XMLCh XMLUni::fgDOMEntities[]

static

## fgDOMErrorHandler

const XMLCh XMLUni::fgDOMErrorHandler[]

static

## fgDOMIgnoreUnknownCharacterDenormalization

const XMLCh XMLUni::fgDOMIgnoreUnknownCharacterDenormalization[]

static

## fgDOMInfoset

const XMLCh XMLUni::fgDOMInfoset[]

static

## fgDOMNamespaceDeclarations

const XMLCh XMLUni::fgDOMNamespaceDeclarations[]

static

## fgDOMNamespaces

const XMLCh XMLUni::fgDOMNamespaces[]

static

## fgDOMNormalizeCharacters

const XMLCh XMLUni::fgDOMNormalizeCharacters[]

static

## fgDOMResourceResolver

const XMLCh XMLUni::fgDOMResourceResolver[]

static

## fgDOMSchemaLocation

const XMLCh XMLUni::fgDOMSchemaLocation[]

static

## fgDOMSchemaType

const XMLCh XMLUni::fgDOMSchemaType[]

static

## fgDOMSplitCDATASections

const XMLCh XMLUni::fgDOMSplitCDATASections[]

static

## fgDOMSupportedMediatypesOnly

const XMLCh XMLUni::fgDOMSupportedMediatypesOnly[]

static

## fgDOMValidate

const XMLCh XMLUni::fgDOMValidate[]

static

## fgDOMValidateIfSchema

const XMLCh XMLUni::fgDOMValidateIfSchema[]

static

## fgDOMWellFormed

const XMLCh XMLUni::fgDOMWellFormed[]

static

## fgDOMWRTBOM

const XMLCh XMLUni::fgDOMWRTBOM[]

static

## fgDOMWRTCanonicalForm

const XMLCh XMLUni::fgDOMWRTCanonicalForm[]

static

## fgDOMWRTDiscardDefaultContent

const XMLCh XMLUni::fgDOMWRTDiscardDefaultContent[]

static

## fgDOMWRTEntities

const XMLCh XMLUni::fgDOMWRTEntities[]

static

## fgDOMWRTFormatPrettyPrint

const XMLCh XMLUni::fgDOMWRTFormatPrettyPrint[]

static

## fgDOMWRTNormalizeCharacters

const XMLCh XMLUni::fgDOMWRTNormalizeCharacters[]

static

## fgDOMWRTSplitCdataSections

const XMLCh XMLUni::fgDOMWRTSplitCdataSections[]

static

## fgDOMWRTValidation

const XMLCh XMLUni::fgDOMWRTValidation[]

static

## fgDOMWRTWhitespaceInElementContent

const XMLCh XMLUni::fgDOMWRTWhitespaceInElementContent[]

static

## fgDOMWRTXercesPrettyPrint

const XMLCh XMLUni::fgDOMWRTXercesPrettyPrint[]

static

## fgDOMXMLDeclaration

const XMLCh XMLUni::fgDOMXMLDeclaration[]

static

## fgDOMXMLSchemaType

const XMLCh XMLUni::fgDOMXMLSchemaType[]

static

## fgDTDEntityString

const XMLCh XMLUni::fgDTDEntityString[]

static

## fgEBCDICEncodingString

const XMLCh XMLUni::fgEBCDICEncodingString[]

static

## fgElemString

const XMLCh XMLUni::fgElemString[]

static

## fgEmptyStackException_Name

const XMLCh XMLUni::fgEmptyStackException_Name[]

static

## fgEmptyString

const XMLCh XMLUni::fgEmptyString[]

static

## fgEncodingString

const XMLCh XMLUni::fgEncodingString[]

static

## fgEntitiesString

const XMLCh XMLUni::fgEntitiesString[]

static

## fgEntitString

const XMLCh XMLUni::fgEntitString[]

static

## fgEntityString

const XMLCh XMLUni::fgEntityString[]

static

## fgEnumerationString

const XMLCh XMLUni::fgEnumerationString[]

static

## fgEString

const XMLCh XMLUni::fgEString[]

static

## fgExceptDomain

const XMLCh XMLUni::fgExceptDomain[]

static

## fgFixedString

const XMLCh XMLUni::fgFixedString[]

static

## fgGT

const XMLCh XMLUni::fgGT[]

static

## fgIBM037EncodingString

const XMLCh XMLUni::fgIBM037EncodingString[]

static

## fgIBM037EncodingString2

const XMLCh XMLUni::fgIBM037EncodingString2[]

static

## fgIBM1047EncodingString

const XMLCh XMLUni::fgIBM1047EncodingString[]

static

## fgIBM1047EncodingString2

const XMLCh XMLUni::fgIBM1047EncodingString2[]

static

## fgIBM1140EncodingString

const XMLCh XMLUni::fgIBM1140EncodingString[]

static

## fgIBM1140EncodingString2

const XMLCh XMLUni::fgIBM1140EncodingString2[]

static

## fgIBM1140EncodingString3

const XMLCh XMLUni::fgIBM1140EncodingString3[]

static

## fgIBM1140EncodingString4

const XMLCh XMLUni::fgIBM1140EncodingString4[]

static

## fgIDRefsString

const XMLCh XMLUni::fgIDRefsString[]

static

## fgIDRefString

const XMLCh XMLUni::fgIDRefString[]

static

## fgIDString

const XMLCh XMLUni::fgIDString[]

static

## fgIESString

const XMLCh XMLUni::fgIESString[]

static

## fgIgnoreString

const XMLCh XMLUni::fgIgnoreString[]

static

## fgIGXMLScanner

const XMLCh XMLUni::fgIGXMLScanner[]

static

## fgIllegalArgumentException_Name

const XMLCh XMLUni::fgIllegalArgumentException_Name[]

static

## fgImpliedString

const XMLCh XMLUni::fgImpliedString[]

static

## fgIncludeString

const XMLCh XMLUni::fgIncludeString[]

static

## fgInfosetURIName

const XMLCh XMLUni::fgInfosetURIName[]

static

## fgIntMaxInc

const XMLCh XMLUni::fgIntMaxInc[]

static

## fgIntMinInc

const XMLCh XMLUni::fgIntMinInc[]

static

## fgInvalidCastException_Name

const XMLCh XMLUni::fgInvalidCastException_Name[]

static

## fgInvalidDatatypeFacetException_Name

const XMLCh XMLUni::fgInvalidDatatypeFacetException_Name[]

static

## fgInvalidDatatypeValueException_Name

const XMLCh XMLUni::fgInvalidDatatypeValueException_Name[]

static

## fgIOException_Name

const XMLCh XMLUni::fgIOException_Name[]

static

## fgISO88591EncodingString

const XMLCh XMLUni::fgISO88591EncodingString[]

static

## fgISO88591EncodingString10

const XMLCh XMLUni::fgISO88591EncodingString10[]

static

## fgISO88591EncodingString11

const XMLCh XMLUni::fgISO88591EncodingString11[]

static

## fgISO88591EncodingString12

const XMLCh XMLUni::fgISO88591EncodingString12[]

static

## fgISO88591EncodingString2

const XMLCh XMLUni::fgISO88591EncodingString2[]

static

## fgISO88591EncodingString3

const XMLCh XMLUni::fgISO88591EncodingString3[]

static

## fgISO88591EncodingString4

const XMLCh XMLUni::fgISO88591EncodingString4[]

static

## fgISO88591EncodingString5

const XMLCh XMLUni::fgISO88591EncodingString5[]

static

## fgISO88591EncodingString6

const XMLCh XMLUni::fgISO88591EncodingString6[]

static

## fgISO88591EncodingString7

const XMLCh XMLUni::fgISO88591EncodingString7[]

static

## fgISO88591EncodingString8

const XMLCh XMLUni::fgISO88591EncodingString8[]

static

## fgISO88591EncodingString9

const XMLCh XMLUni::fgISO88591EncodingString9[]

static

## fgLangPattern

const XMLCh XMLUni::fgLangPattern[]

static

## fgLocalHostString

const XMLCh XMLUni::fgLocalHostString[]

static

## fgLongMaxInc

const XMLCh XMLUni::fgLongMaxInc[]

static

## fgLongMinInc

const XMLCh XMLUni::fgLongMinInc[]

static

## fgLT

const XMLCh XMLUni::fgLT[]

static

## fgMalformedURLException_Name

const XMLCh XMLUni::fgMalformedURLException_Name[]

static

## fgNaNString

const XMLCh XMLUni::fgNaNString[]

static

## fgNDATAString

const XMLCh XMLUni::fgNDATAString[]

static

## fgNegINFString

const XMLCh XMLUni::fgNegINFString[]

static

## fgNegOne

const XMLCh XMLUni::fgNegOne[]

static

## fgNegZeroString

const XMLCh XMLUni::fgNegZeroString[]

static

## fgNetAccessorException_Name

const XMLCh XMLUni::fgNetAccessorException_Name[]

static

## fgNmTokensString

const XMLCh XMLUni::fgNmTokensString[]

static

## fgNmTokenString

const XMLCh XMLUni::fgNmTokenString[]

static

## fgNoString

const XMLCh XMLUni::fgNoString[]

static

## fgNoSuchElementException_Name

const XMLCh XMLUni::fgNoSuchElementException_Name[]

static

## fgNotationString

const XMLCh XMLUni::fgNotationString[]

static

## fgNullPointerException_Name

const XMLCh XMLUni::fgNullPointerException_Name[]

static

## fgNullString

const XMLCh XMLUni::fgNullString[]

static

## fgNumberFormatException_Name

const XMLCh XMLUni::fgNumberFormatException_Name[]

static

## fgParseException_Name

const XMLCh XMLUni::fgParseException_Name[]

static

## fgPCDATAString

const XMLCh XMLUni::fgPCDATAString[]

static

## fgPIString

const XMLCh XMLUni::fgPIString[]

static

## fgPosINFString

const XMLCh XMLUni::fgPosINFString[]

static

## fgPosZeroString

const XMLCh XMLUni::fgPosZeroString[]

static

## fgPubIDString

const XMLCh XMLUni::fgPubIDString[]

static

## fgQuot

const XMLCh XMLUni::fgQuot[]

static

## fgRefString

const XMLCh XMLUni::fgRefString[]

static

## fgRequiredString

const XMLCh XMLUni::fgRequiredString[]

static

## fgRuntimeException_Name

const XMLCh XMLUni::fgRuntimeException_Name[]

static

## fgSAX2CoreNameSpacePrefixes

const XMLCh XMLUni::fgSAX2CoreNameSpacePrefixes[]

static

## fgSAX2CoreNameSpaces

const XMLCh XMLUni::fgSAX2CoreNameSpaces[]

static

## fgSAX2CoreValidation

const XMLCh XMLUni::fgSAX2CoreValidation[]

static

## fgSchemaDateTimeException_Name

const XMLCh XMLUni::fgSchemaDateTimeException_Name[]

static

## fgSGXMLScanner

const XMLCh XMLUni::fgSGXMLScanner[]

static

## fgShortMaxInc

const XMLCh XMLUni::fgShortMaxInc[]

static

## fgShortMinInc

const XMLCh XMLUni::fgShortMinInc[]

static

## fgStandaloneString

const XMLCh XMLUni::fgStandaloneString[]

static

## fgSysIDString

const XMLCh XMLUni::fgSysIDString[]

static

## fgTranscodingException_Name

const XMLCh XMLUni::fgTranscodingException_Name[]

static

## fgUByteMaxInc

const XMLCh XMLUni::fgUByteMaxInc[]

static

## fgUCS4BEncodingString

const XMLCh XMLUni::fgUCS4BEncodingString[]

static

## fgUCS4BEncodingString2

const XMLCh XMLUni::fgUCS4BEncodingString2[]

static

## fgUCS4EncodingString

const XMLCh XMLUni::fgUCS4EncodingString[]

static

## fgUCS4EncodingString2

const XMLCh XMLUni::fgUCS4EncodingString2[]

static

## fgUCS4EncodingString3

const XMLCh XMLUni::fgUCS4EncodingString3[]

static

## fgUCS4EncodingString4

const XMLCh XMLUni::fgUCS4EncodingString4[]

static

## fgUCS4EncodingString5

const XMLCh XMLUni::fgUCS4EncodingString5[]

static

## fgUCS4LEncodingString

const XMLCh XMLUni::fgUCS4LEncodingString[]

static

## fgUCS4LEncodingString2

const XMLCh XMLUni::fgUCS4LEncodingString2[]

static

## fgUIntMaxInc

const XMLCh XMLUni::fgUIntMaxInc[]

static

## fgULongMaxInc

const XMLCh XMLUni::fgULongMaxInc[]

static

## fgUnexpectedEOFException_Name

const XMLCh XMLUni::fgUnexpectedEOFException_Name[]

static

## fgUnknownURIName

const XMLCh XMLUni::fgUnknownURIName[]

static

## fgUnsupportedEncodingException_Name

const XMLCh XMLUni::fgUnsupportedEncodingException_Name[]

static

## fgUSASCIIEncodingString

const XMLCh XMLUni::fgUSASCIIEncodingString[]

static

## fgUSASCIIEncodingString2

const XMLCh XMLUni::fgUSASCIIEncodingString2[]

static

## fgUSASCIIEncodingString3

const XMLCh XMLUni::fgUSASCIIEncodingString3[]

static

## fgUSASCIIEncodingString4

const XMLCh XMLUni::fgUSASCIIEncodingString4[]

static

## fgUShortMaxInc

const XMLCh XMLUni::fgUShortMaxInc[]

static

## fgUTF16BEncodingString

const XMLCh XMLUni::fgUTF16BEncodingString[]

static

## fgUTF16BEncodingString2

const XMLCh XMLUni::fgUTF16BEncodingString2[]

static

## fgUTF16EncodingString

const XMLCh XMLUni::fgUTF16EncodingString[]

static

## fgUTF16EncodingString2

const XMLCh XMLUni::fgUTF16EncodingString2[]

static

## fgUTF16EncodingString3

const XMLCh XMLUni::fgUTF16EncodingString3[]

static

## fgUTF16EncodingString4

const XMLCh XMLUni::fgUTF16EncodingString4[]

static

## fgUTF16EncodingString5

const XMLCh XMLUni::fgUTF16EncodingString5[]

static

## fgUTF16EncodingString6

const XMLCh XMLUni::fgUTF16EncodingString6[]

static

## fgUTF16EncodingString7

const XMLCh XMLUni::fgUTF16EncodingString7[]

static

## fgUTF16LEncodingString

const XMLCh XMLUni::fgUTF16LEncodingString[]

static

## fgUTF16LEncodingString2

const XMLCh XMLUni::fgUTF16LEncodingString2[]

static

## fgUTF8EncodingString

const XMLCh XMLUni::fgUTF8EncodingString[]

static

## fgUTF8EncodingString2

const XMLCh XMLUni::fgUTF8EncodingString2[]

static

## fgUTFDataFormatException_Name

const XMLCh XMLUni::fgUTFDataFormatException_Name[]

static

## fgValidityDomain

const XMLCh XMLUni::fgValidityDomain[]

static

## fgValueOne

const XMLCh XMLUni::fgValueOne[]

static

## fgValueZero

const XMLCh XMLUni::fgValueZero[]

static

## fgVersion1

const XMLCh XMLUni::fgVersion1[]

static

## fgVersion1_0

const XMLCh XMLUni::fgVersion1_0[]

static

## fgVersion1_1

const XMLCh XMLUni::fgVersion1_1[]

static

## fgVersionString

const XMLCh XMLUni::fgVersionString[]

static

## fgWFXMLScanner

const XMLCh XMLUni::fgWFXMLScanner[]

static

## fgWin1252EncodingString

const XMLCh XMLUni::fgWin1252EncodingString[]

static

## fgXercesCacheGrammarFromParse

const XMLCh XMLUni::fgXercesCacheGrammarFromParse[]

static

## fgXercesCalculateSrcOfs

const XMLCh XMLUni::fgXercesCalculateSrcOfs[]

static

## fgXercescDefaultLocale

const char XMLUni::fgXercescDefaultLocale[]

static

Referenced by XMLPlatformUtils::Initialize(), and XMLPlatformUtils::Initialize().

## fgXercescInterfaceDOMDocumentImpl

const XMLCh XMLUni::fgXercescInterfaceDOMDocumentImpl[]

static

## fgXercescInterfaceDOMDocumentTypeImpl

const XMLCh XMLUni::fgXercescInterfaceDOMDocumentTypeImpl[]

static

## fgXercescInterfaceDOMMemoryManager

const XMLCh XMLUni::fgXercescInterfaceDOMMemoryManager[]

static

## fgXercescInterfacePSVITypeInfo

const XMLCh XMLUni::fgXercescInterfacePSVITypeInfo[]

static

## fgXercesContinueAfterFatalError

const XMLCh XMLUni::fgXercesContinueAfterFatalError[]

static

## fgXercesDisableDefaultEntityResolution

const XMLCh XMLUni::fgXercesDisableDefaultEntityResolution[]

static

## fgXercesDOMHasPSVIInfo

const XMLCh XMLUni::fgXercesDOMHasPSVIInfo[]

static

## fgXercesDoXInclude

const XMLCh XMLUni::fgXercesDoXInclude[]

static

## fgXercesDynamic

const XMLCh XMLUni::fgXercesDynamic[]

static

## fgXercesEntityResolver

const XMLCh XMLUni::fgXercesEntityResolver[]

static

## fgXercesGenerateSyntheticAnnotations

const XMLCh XMLUni::fgXercesGenerateSyntheticAnnotations[]

static

## fgXercesHandleMultipleImports

const XMLCh XMLUni::fgXercesHandleMultipleImports[]

static

## fgXercesIdentityConstraintChecking

const XMLCh XMLUni::fgXercesIdentityConstraintChecking[]

static

## fgXercesIgnoreAnnotations

const XMLCh XMLUni::fgXercesIgnoreAnnotations[]

static

## fgXercesIgnoreCachedDTD

const XMLCh XMLUni::fgXercesIgnoreCachedDTD[]

static

## fgXercesLoadExternalDTD

const XMLCh XMLUni::fgXercesLoadExternalDTD[]

static

## fgXercesLoadSchema

const XMLCh XMLUni::fgXercesLoadSchema[]

static

## fgXercesLowWaterMark

const XMLCh XMLUni::fgXercesLowWaterMark[]

static

## fgXercesParserUseDocumentFromImplementation

const XMLCh XMLUni::fgXercesParserUseDocumentFromImplementation[]

static

## fgXercesScannerName

const XMLCh XMLUni::fgXercesScannerName[]

static

## fgXercesSchema

const XMLCh XMLUni::fgXercesSchema[]

static

## fgXercesSchemaExternalNoNameSpaceSchemaLocation

const XMLCh XMLUni::fgXercesSchemaExternalNoNameSpaceSchemaLocation[]

static

## fgXercesSchemaExternalSchemaLocation

const XMLCh XMLUni::fgXercesSchemaExternalSchemaLocation[]

static

## fgXercesSchemaFullChecking

const XMLCh XMLUni::fgXercesSchemaFullChecking[]

static

## fgXercesSecurityManager

const XMLCh XMLUni::fgXercesSecurityManager[]

static

## fgXercesSkipDTDValidation

const XMLCh XMLUni::fgXercesSkipDTDValidation[]

static

## fgXercesStandardUriConformant

const XMLCh XMLUni::fgXercesStandardUriConformant[]

static

## fgXercesUseCachedGrammarInParse

const XMLCh XMLUni::fgXercesUseCachedGrammarInParse[]

static

## fgXercesUserAdoptsDOMDocument

const XMLCh XMLUni::fgXercesUserAdoptsDOMDocument[]

static

## fgXercesValidateAnnotations

const XMLCh XMLUni::fgXercesValidateAnnotations[]

static

## fgXercesValidationErrorAsFatal

const XMLCh XMLUni::fgXercesValidationErrorAsFatal[]

static

## fgXMLChEncodingString

const XMLCh XMLUni::fgXMLChEncodingString[]

static

## fgXMLDeclString

const XMLCh XMLUni::fgXMLDeclString[]

static

## fgXMLDeclStringCR

const XMLCh XMLUni::fgXMLDeclStringCR[]

static

## fgXMLDeclStringCRU

const XMLCh XMLUni::fgXMLDeclStringCRU[]

static

## fgXMLDeclStringHTab

const XMLCh XMLUni::fgXMLDeclStringHTab[]

static

## fgXMLDeclStringHTabU

const XMLCh XMLUni::fgXMLDeclStringHTabU[]

static

## fgXMLDeclStringLF

const XMLCh XMLUni::fgXMLDeclStringLF[]

static

## fgXMLDeclStringLFU

const XMLCh XMLUni::fgXMLDeclStringLFU[]

static

## fgXMLDeclStringSpace

const XMLCh XMLUni::fgXMLDeclStringSpace[]

static

## fgXMLDeclStringSpaceU

const XMLCh XMLUni::fgXMLDeclStringSpaceU[]

static

## fgXMLDOMMsgDomain

const XMLCh XMLUni::fgXMLDOMMsgDomain[]

static

## fgXMLErrDomain

const XMLCh XMLUni::fgXMLErrDomain[]

static

## fgXMLNSColonString

const XMLCh XMLUni::fgXMLNSColonString[]

static

## fgXMLNSString

const XMLCh XMLUni::fgXMLNSString[]

static

## fgXMLNSURIName

const XMLCh XMLUni::fgXMLNSURIName[]

static

## fgXMLPlatformUtilsException_Name

const XMLCh XMLUni::fgXMLPlatformUtilsException_Name[]

static

## fgXMLString

const XMLCh XMLUni::fgXMLString[]

static

## fgXMLStringCR

const XMLCh XMLUni::fgXMLStringCR[]

static

## fgXMLStringCRU

const XMLCh XMLUni::fgXMLStringCRU[]

static

## fgXMLStringHTab

const XMLCh XMLUni::fgXMLStringHTab[]

static

## fgXMLStringHTabU

const XMLCh XMLUni::fgXMLStringHTabU[]

static

## fgXMLStringLF

const XMLCh XMLUni::fgXMLStringLF[]

static

## fgXMLStringLFU

const XMLCh XMLUni::fgXMLStringLFU[]

static

## fgXMLStringSpace

const XMLCh XMLUni::fgXMLStringSpace[]

static

## fgXMLStringSpaceU

const XMLCh XMLUni::fgXMLStringSpaceU[]

static

## fgXMLURIName

const XMLCh XMLUni::fgXMLURIName[]

static

## fgXMLXIncludeException_Name

const XMLCh XMLUni::fgXMLXIncludeException_Name[]

static

## fgXPathException_Name

const XMLCh XMLUni::fgXPathException_Name[]

static

## fgXSAXMLScanner

const XMLCh XMLUni::fgXSAXMLScanner[]

static

## fgXSerializationException_Name

const XMLCh XMLUni::fgXSerializationException_Name[]

static

## fgYesString

const XMLCh XMLUni::fgYesString[]

static

## fgZeroLenString

const XMLCh XMLUni::fgZeroLenString[]

static

## fgZeroString

const XMLCh XMLUni::fgZeroString[]

static

The documentation for this class was generated from the following file:

- XMLUni.hpp